@echo off
if "%1"=="a" goto start
if "%1"=="A" goto start
if "%1"=="b" goto start
if "%1"=="B" goto start
echo.
echo This copy process needs 2 blank, formatted high-density disks.
echo.
echo The syntax for copying is:
echo %0 A   - to copy to drive A
echo %0 B   - to copy to drive B
echo.
goto exit
:start
echo.
echo This copy process needs 2 blank, formatted high-density disks.
echo.
echo Insert a blank, formatted high-density disk in %1:
echo If you want to cancel this process, press Ctrl-C now.
pause
echo Copying files to Disk 1
xcopy articles\*.* %1:\articles\
xcopy daysbtwn\*.* %1:\daysbtwn\
xcopy trivgeo\*.* %1:\trivgeo\
xcopy vfire\*.* %1:\vfire\
xcopy new108\*.* %1:\new108\
xcopy new109\*.* %1:\new109\
xcopy new110\*.* %1:\new110\
xcopy *.exe %1:\
xcopy *.shl %1:\
echo.
echo Insert a blank, formatted high-density disk in %1:
echo If you want to cancel this process, press Ctrl-C now.
pause
echo Coping files to Disk 2
xcopy articles\*.* %1:\articles\
xcopy clipart\*.* %1:\clipart\
xcopy telecard\*.* %1:\telecard\
xcopy utilpak1\*.* %1:\utilpak1\
xcopy *.exe %1:\
xcopy *.shl %1:\
echo.
echo Finished copying SDPC VGA #111 to %1:
echo.
:exit
